/*
Theme Name:    Keratin Child
Theme URI:     
Description:   Thème enfant pour le thème Keratin
Author:         Elise Diard
Template:       keratin                 
Version:       0.1.0
*/

@import url("../keratin/style.css");
a {text-decoration:underline; color:#046380; font-weight:normal}
a:visited {text-decoration:underline; color:#046380; font-weight:normal}
.widget a,
.widget a:visited {
	color: #046380;
}
#menu-menu li a {color:#cc0033; font-weight:bold; font-size:1.2em; text-decoration:none;}
.entry-meta {display:none;}
.entry-title {font-size:1.9em;}
.nav-previous {display:none;}
.nav-next {display:none;}
.site-title {font-size:2em;}
.site-description {font-size:1em;}
#tablepress-1_wrapper {font-size:0.9em;}
.column-1 {width:150px}
.column-2 {width:455px}
.column-3 {width:124px}
#post-664 a{}
.btn-success {background-color:#e2e2e2 ;border-color:#e2e2e2 }
a:visited {
	color: #046380;
}

input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], select, textarea{border: solid 1px #123456;}
#primary {border-right: solid 1px #000;}
#post-917 .entry-header {display:none;}